Anuncios Google

Nueva actualización para la familia Nintendo 3DS: 11.3.0-36

Noticias3DSes

Cuando parecía que Nintendo había tirado la toalla con Nintendo 3DS va y nos sorprende con la versión 11.3.0-36 para su consola portátil. Esta es una actualización bastante importante y necesaria para Nintendo debido a los últimos exploits que permitían instalar arm9loaderhax (Y por lo tanto un CFW) en cualquier consola de la familia Nintendo 3DS sin importar su versión. Así que si tienes una versión inferior a esta y quieres instalar un CFW no actualices la consola.

Si vamos a la página oficial de Nintendo podremos ver que simplemente nos dice que esta actualización sólo trae mayor estabilidad para nuestras portátiles, pero... ¿Alguien se cree eso hoy en día xD?. Veamos lo que realmente hace esta actualización.

Esta probablemente sea una de las actualizaciones que más trabajadas están por parte de Nintendo ya que bloquea o deja inutilizado de momento lo siguiente:

No están bloqueados pero les hace falta que los actualicen para funcionar de nuevo:

  • Freakyhax (Usa el juego Freaky Forms Deluxe).
  • OOThax (Se usa el juego The Legend of Zelda: Ocarina of Time 3D).
  • Smashhax (Se usa el juego Super Smash Bros. for Nintendo 3DS).

Siguen bloqueados:

  • Ironhax (Se usa el juego Ironfall).
  • BASICsploit (Se usa el juego Smile BASIC).
  • Memchunkhax2.
  • SVChax/Memchunkhax2.5.
  • Tubehax (Se usa la aplicación de YouTube).

Han sido bloqueados con esta actualización:

  • Menuhax.
  • Fasthax.
  • El CFW rxTools (Al no tener soporte con esta actualización está muerto).
  • Gateway 3DS (El Team Gateway necesita sacar una actualización).
  • Downgrade vía Hardmod.
  • Downgrade vía DSiWare.

Ya funcionan en la versión 11.3:

  • Soundhax (Se usa la aplicación Nintendo 3DS Sound).
  • Ninjhax (Se usa el juego Cubic Ninja).
  • Homebrew Launcher en .cia (Hay que actualizarlo yendo a FBI -> Title DB -> Y reinstalar "hbhblauncher_loader v1.3).

FAQ:

Pregunta: Mi consola está en la versión 11.3.0-36, ¿Puedo instalar arm9loaderhax y un CFW con este tutorial?. 

Respuesta: De momento no es posible, lamentablemente vas a tener que esperar a que salga Sighax y downgradear mediante DSiWare o Hardmod, aunque puedes ejecutar algunos Homebrews usando Soundhax o Ninjhax).

 

Pregunta: La versión de mi consola es la 11.2 o inferior, ¿Puedo seguir este tutorial?.

Respuesta: Sí, mientras no actualices mediante internet antes de hacer el proceso puedes seguir el tutorial sin problemas.

 

Pregunta: Si ya tengo instalado arm9loaderhax y Luma 3DS, ¿Puedo actualizar a la versión 11.3?.

Respuesta: Sí, no hay ningún problema por actualizar ya que tras la salida del nuevo Payload hasta el Homebrew Launcher en .cia funciona.

 

Pregunta: ¿FreeShop sigue funcionando en esta versión?.

Respuesta: FreeShop funciona perfectamente con la versión 11.3.

 

En resumidas cuentas se puede decir que de momento no hay ninguna forma de instalar arm9loaderhax y por lo tanto un CFW en la versión 11.3 de momento (En el momento en el que salga algo será puesto en portada).

4.81818
Tu voto: Ninguno Votos totales: 4.8 (11 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

Actualizar

Buenas noches! Me gustaria actualizar a la ultima version de la 3ds,yo estoy en la emu 11.2 flasheada pero lo que yo quiero estar segura es de como actualizar sin perder el flasheo??Soy nueva en este mundo del flasheo de la 3ds y ando perdida.Bueno espero una respuesta pronto 

Gracias!

Imagen de darkalex004

Respuesta a "Actualizar "

Lo primero que necesito que me digas para poder ayudarte es que método usas para acceder a la emuNAND (MenuHax, SoundHax, arm9loaderhax, Boot9strap...) y que CFW utilizas (Gateway 3DS, Luma 3DS, ReiNAND, rxTools...).

Otra cosa que te podría interesar es el pasar la emuNAND a la SysNAND para liberar ese espacio de la SD ya que hoy en día no es muy útil a menos que uses Gateway 3DS, aunque primero vamos a centrarnos en lo principal xD.

Salu2

Actualizacion 6.2 a 11.3

buen dia copañeros el dia de ayer le instale a mi old 3ds luma y freeshop y demas.. , cuando termine me salieron un icono de entrella al entrar a el no pasa nada , ademas me salieron 3 cuadros en negro quisiera saber por que ? , tambien  puedo actualizar desde la funcion de actualizar consola? o tengo que hacer algunas cosas antes ? segui el tutorial de 3ds guide

Imagen de darkalex004

Respuesta a "Actualizacion 6.2 a 11.3 "

Como ya tienes arm9loaderhax instalado puedes actualizar a 11.3 sin problemas del modo normal (Desde Configuración de la consola).

Al actualizar la consola los iconos negros deberían desaparecer, en cuanto a lo de la estrella... pasa una foto ya que no sé a que te refieres.

Salu2

Imagen de darkalex004

Respuesta a "te envio la imagen de la estrella azul"

Vuelve a pasar la imagen ya que está corrupta.

Salu2

3ds xl version 7.2 a 11.2

Hola a todos- soy nuevo en este mundo de cfw para 3ds, acabo de instalar el arm9l y el luma en mi 3ds xl version 7.2.0 U, todo funciona bien excepto el homebrew launcher, el cual ya actualice.. por FBI. me dice que no esta soportada mi version. entonces quiero actualizar mi consola a 10.5 o 11.2. pero no ecuentro como hacerlo de forma segura. sin internet. estuve leyendo sobre el sysudater pero no encuentro como instalarlo. alguien sabe? 

Imagen de darkalex004

Respuesta a "3ds xl version 7.2 a 11.2"

¿Para que quieres actualizar a 11.2?.

Una vez que tienes arm9loaderhax instalado puedes actualizar sin ningún problema a la 11.3 mediante internet.

Salu2

Actualizar o no actualizar?

Tengo ya el luma instalado y por una conexión a internet (que no se como se hizo) me dice de actualizar a la nueva versión. Ahora tengo la ver. 11.2.0-35E. Es aconsejable actualizar?

Si es que no, como puedo hacer que la consola deje de darme el coñazo con lo de actualizar?

Imagen de darkalex004

Respuesta a "Actualizar o no actualizar?"

Una vez que completas el tutorial es totalmente seguro actualizar a la última versión (11.3 a día de hoy) sin problemas.

Salu2

Imagen de thekanek09

Posibilidades.

Hola,

Hace no mucho quise poner el CFW cuando estaba en la versión pasada. Pero ocurrió lo que no quería y alguien mas actualizo por mi. Entonces mi pregunta es, en esta nueva versión solo puedo instalarte mas personalizados? O existe la posibilidad de colocar emuladores(Nes, SNES, GBA. ET)? Que era realmente para lo que quería el CFW.

Saludos, y gracias.


SUERTE

Imagen de darkalex004

Repuesta a "Posibilidades."

Pues sólo se pueden instalar temas ya que no hay acceso al kernel pero en un principio los emuladores deberían funcionar ya que no se intenta instalar nada en la NAND o en la SD pero no te lo puedo asegurar.

Descarga algún emulador, pruébalo y me dices si funciona o no :D.

Obviamente hubiera sido muchísimo mejor tener un CFW pero hasta que saquen un método para poder instalarle el CFW en esa versión te puede hacer el apaño.

Salu2

Imagen de thekanek09

Si lo sé...

Aun no he probado ningún emulador, espero hacerlo pronto. Y pues ni modo, tocará esperar, con la ilusión de que se pueda hacer lo mismo que en 11.2 o al menos que haya una manera de hacer algún downgrade.
Gracias por el tiempo! Y estaré al pendiente. =)


SUERTE

Stikerhax funiona?

Una pregunta: Que es Stikerhax? Funciona en la 11.3? Y para que sirve?

Imagen de darkalex004

Respuesta a "Stikerhax funiona?"

Es un método de entrada al Homebrew Launcher usando el juego Paper Mario Sticker Star.

En un principio está bloqueado en 11.3.

Salu2

Imagen de Celtíbero12

Ni modo, espero no tarden

Ni modo, espero no tarden mucho, mientras voy a ver qué puedo hacer con el hbl, la verdad aún no tengo mucha idea jeje.

Gracias por la atención, saludos.


Celtíbero12

Imagen de Celtíbero12

Ayuda! Actualicé pero quiero la freeshop.

Actualicé sin querer mi consola y ahora quiero la freeshop pero no sé cómo hacerlo, lo que pude hacer es meterle un homebrew launcher mediante soundhax pero ahora no sé qué pasó sigue para meterle la freeshop. Por favor ayúdame.

Disculpa la molestia, es que soy nuevo en esto y veo que éste es el único lugar donde hay aportes de todo. De antemano muchas gracias.


Celtíbero12

Imagen de darkalex004

Respuesta a "Ayuda! Actualicé pero quiero la freeshop."

¿Has llegado a hacer el tutorial?.

Si has actualizado la consola antes de hacer el tutorial siento decirte que no vas a poder hackearla ya que en 11.3 no hay forma aún de hacerlo.

Vas a tener que esperar a que saquen un nuevo método (Cuando lo saquen habrá un tutorial en portada).

Salu2

New 3ds 11.3 virgen

Dices que no se puede instalar custom firmware pero si ejecutar algunos hombrews mediante soundhax o nijahax... que homebrews podria ejecutar corriendo el menor riesgo posible?? 

Soy algo nuevo en esto, perdón si la pregunta es algo tonta n.n'

Imagen de darkalex004

Respuesta a "New 3ds 11.3 virgen"

Lo único que puedes hacer en tu versión es instalar temas customizados.

Para ello tienes que usar Soundhax y CHMM2.

No hay ningún riesgo en hacerlo.

Ninguna pregunta es tonta, lo tonto es no preguntar y quedarte con la duda así que... ¡Pregunta sobre lo que tengas dudas sin miedo!.

PD: Una pregunta -> ¿La consola es nueva y venía en esa versión o la has actualizado/es de segunda mano?

Salu2

De segunda mano

Actualizada y de segunda mano... me entere algo tarde de todo lo que puede hacer el hackeo 

Imagen de darkalex004

Respuesta a "De segunda mano"

Okaaay, gracias por tu respuesta ^^.

Salu2

Imagen de lovesitos

Gateway 3DS compatible

El Team Gateway ya ha anunciado compatibilidad con 11.3 con una versión nueva:

http://www.gateway-3ds.com/

Imagen de darkalex004

Respuesta a "Gateway 3DS compatible"

La ha anunciado pero no la ha sacado aún.

En el momento en el que la saquen actualizaré la noticia tanto de la actualización 11.3 como la de Gateway 3DS.

Igualmente gracias ^^.

Salu2

Debo actualizar obligatoriamente? o solo para los q usan online?

Hola compañeros, sobre actualizar luma al salir 11.3 es solo para gente q usa online?; ayer recien flashie mi consola q esta en 11.2 con el video de yakara colombia SAFEHAX y saco otro video para flashear 11.3 pero diciendo solo los q estaban entre 4.0 a 9.2, yo flashie cuando mi consola en 11.2 original y no en 9.2, por lo tanto no puedo actualizar a 11.3 cierto? o me equivoco?, bueno tendre q quedarme en 11.2 igual no juego online xD

Imagen de darkalex004

Respuesta a "Debo actualizar obligatoriamente? o solo para..."

Una vez que la consola está hackeada con arm9loaderhax puedes actualizar a 11.3 sin problemas.

Salu2

Significa pues que puedo

Significa pues que puedo actualizar mi nintendo que ya tiene arm? es decir puedo dar a actualizar a la version 11.3? estoy en la version 11.2

Imagen de darkalex004

Respuesta a "Significa pues que puedo"

Sí, es justo lo que pone.

Cualquier consola con arm9loaderhax y Luma 3DS se puede actualizar a la 11.3 sin problemas.

Salu2

Quitar actualización

¡Hola! Actualicé la consola porque no me dejaba jugar online, no la tengo flasheada. ¿Hay alguna forma de eliminar la actualización y volver a la 11.2? Porque estoy ahorrando para flashearla. ¡Muchas gracias!

Imagen de darkalex004

Respuesta a "Quitar actualización"

Si estás en la última versión (11.3) vas a tener que esperar a que saquen algún método nuevo ya que actualmente sólo se puede hackear hasta la 11.2.

Cuando salga ese método será puesto en portada.

Salu2

hola soy muy torpe y no me

hola soy muy torpe y no me entero yo tengo mi 3ds con rxtools puedo actuaizarla o no y como lo haria dandole a actualizary ya esta?

Imagen de darkalex004

Respuesta a "hola soy muy torpe y no me"

rxTools está muerto. Lleva desfasado dos años y con esta actualización está bloqueado de forma definitiva.

Lo que tienes que hacer es seguir este tutorial para instalar arm9loaderhax y un CFW (Luma 3DS).

Salu2

Payload 11.3

Buenas, a partir de hoy ya está disponible una nueva versión de homebrew launcher (v1.3), y un nuevo payload para la nueva versión 11.3 del sistema.

Primero tenemos que descargar el archivo "boot.3dsx" desde aquí, que tendremos que copiar a la raiz de la SD. Después, para que funcione correctamente, necesitamos instalar con FBI el .cia correspondiente a la nueva versión del HB, lo podemos descargar desde aquí. Una vez instalado necesitamos el nuevo payload. Si tenemos conexión a internet en nuestra 3ds, se nos descargará automáticamente al abrir el programa, si no tenemos, debemos descargarlo desde aquí manualmente, seleccionando modelo de consola y versión, por último copiarlo a la raiz de la SD.

SOBRE LUMA

Como sabemos la versión de luma3ds que tenemos instalada y como se haría para actualizarla?muchas gracias.

Imagen de darkalex004

Respuesta a "SOBRE LUMA"

Pues si mantienes "SELECT" al encender la consola te aparecerá el menú de Luma 3DS y en la parte superior de la pantalla superior podrás ver la versión del CFW (Actualmente la última es la versión 6.6 y es la que viene en los archivos del tutorial de esta página) (Cuando estés en ese menú dale a "START" para salir).

Si abres el FBI y vas a "Title DB" puedes descargar un programa llamado "Luma Updater" que si lo ejecutas teniendo conexión a Internet descargará y actualizará el CFW desde la propia consola.

Salu2

Quitar actualización

Hola, hay alguna manera de quitar el aviso de que esta la nueva actualización??  Me parece muy aburrido estar poniendo que no cara dos por tres que me sale en mensaje de que hay una nueva actualización. 

Imagen de darkalex004

Respuesta a "Quitar actualización "

Puedes ir a "Ajustes" y restringirlo con el control parental (Aunque no sé si lo restringes te seguirá apareciendo porque ya está descargada).

De todas formas si tienes la consola hackeada puedes actualizar sin problemas (El único inconveniente es que de momento no funciona el Homebrew Launcher pero esta semana iban a sacar la compatibilidad con 11.3).

Salu2

Ya, pero como no deja entrar

Ya, pero como no deja entrar en el homebrew channel y el fbi pues no me arriesgo aun. Prefiero tener todo operativo por si a la consola le diera un yuyu o algo y así pueda poner la nand sin problemas. Que esta scene me suena mucho a la wii y con la wii mía se le iba muchas veces la pinza y tenía que restablecer la nand. 

Cuando saquen algo seguro actualizaré, gracias. 

Imagen de darkalex004

Respuesta a "Ya, pero como no deja entrar"

Puedes entrar perfectamente al FBI ya que lo tienes instalado en el Menú HOME.

A lo único a lo que no podrías acceder es al Homebrew Launcher.

Salu2

Vale, perfecto. Muchas

Vale, perfecto. Muchas gracias por todo, me quito un miedo de encima por si actualizo sin querer la consola. Ya veo que ya han sacado cosas nuevas para la nueva versión a si que no han echo nada los de Nintendo. Jejejej genial, gracias. 

Imagen de darkalex004

Respuesta a "Vale, perfecto. Muchas"

Ahora ya puedes acceder al Homebrew Launcher.

Realmente lo que ha hecho Nintendo es bloquear todas las formas para hackear una 3DS que no lo esté, si ya la tenías hackeada poco se puede hacer.

Salu2

Imagen de EdgarBrBa

Mira este link y actualiza la noticia

http://wololo.net/2017/02/08/3ds-firmware-11-3-blocks-homebrew-hackers-w...
Deberías actualizar la noticia con este post de Wololo

 

Saludos¡

Imagen de darkalex004

Respuesta a "Mira este link y actualiza la noticia"

Gracias por tu ayuda ^^.

Aunque no veo nada nuevo respecto a lo que hay en la noticia (Dame alguna pista :P).

Salu2

Imagen de EdgarBrBa

Smealum

Smealum ha confirmado que yaha conseguido que funcione el homebrew launcher en 11.3 jajaja

 

Saludos¡

Imagen de darkalex004

Respuesta a "Smealum"

El Homebrew Launcher sigue bloqueado hasta que no saquen un Payload nuevo para la versión 11.3.

Es por eso que hay una sección que pone "No están bloqueados pero les hace falta que saquen un Payload nuevo para funcionar de nuevo:" :P.

Por lo que no hay nada nuevo.

Salu2

Tambien bloquea las r4??? 

Tambien bloquea las r4??? 

Imagen de darkalex004

Respuesta a "Tambien bloquea las r4??? "

Eso sí que no lo sé, aunque en un principio es bastante probable que algunas flashcards hayan sido bloqueadas y necesiten una actualización. Lamentablemente para saber si una flashcard ha sido bloqueada con esta actualización la única opción es probarla.

Las flashcards sólo se bloquean si no tienes la consola hackeada ya que si la tienes te va a funcionar cualquier flashcard compatible con 3DS.

Salu2

Yo tengo la 3ds con arm9,

Yo tengo la 3ds con arm9, entonces las flashcard no se bloquean?

Otra pregunta... cual es la flashcard mas recomendable ahora?

Imagen de darkalex004

Respuesta a "Yo tengo la 3ds con arm9,"

Simplemente se instala un archivo .cia que, hablando de forma sencilla, deja en blanco la lista de flashcards bloqueadas por lo que cualquier flashcard va a funcionar.

A día de hoy la más recomendable sería la SUPERCARD DSTWO.

Salu2

Entonces no hay

Entonces no hay problema

Gracias :)

 

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.